Confirm Information
	confirm.help
Date and Time
	date.help
Default Route
	route.help
Domain Name
	domain.help
DNS Search List
	dns_searchdomains.help
DNS Servers
	dns_server.help
Host Name
	hostname.help
IP Address
	ipaddr.help
IPv6
	ipv6.help
Identifying Your System
	sysid.help
Kerberos Configuration
	kerberos.help
LDAP Profile
	ldap_profile.help
Locating Servers
	location.help
Name Service
	name_service.help
Name Servers
	nsserver.help
Navigation
	navigate.help
Netmask
	netmask.help
Network Connectivity
	standalone.help
Offset from GMT
	timezone.help
Primary Network Interface
	netif.help
Security Policy (Kerberos)
	secpolicy.help
Subnets
	subnet.help
Time Zone
	timezone.help
Time Zone File
	timezone.help
